<!doctype html>
<html lang="es">

<head>
    <meta charset="utf-8">
    <title>background-position</title>
    <link rel="stylesheet" href="../css/ejemplos.css">
    <style>
        body {
            display: grid;
            grid-template-columns: 1fr 1fr;
            gap: 2px;
        }

        .imagen {
            background-image: url('../img/page.png');
            background-repeat: no-repeat;
        }

        .ejemplo1 {
            background-position: center;
        }

        .ejemplo2 {
            background-position: right bottom;
        }

        .ejemplo3 {
            background-position: 20% 80%;
        }
    </style>
</head>

<body>
    <div>
        <h2>Por defecto</h2>
        <div class="imagen">
            <div>Párrafo 1</div>
            <div>Párrafo 2</div>
            <div>Párrafo 3</div>
            <div>Párrafo 4</div>
            <div>Párrafo 5</div>
            <div>Párrafo 6</div>
        </div>
    </div>
    <div>
        <h2>center</h2>
        <div class="imagen ejemplo1">
            <div>Párrafo 1</div>
            <div>Párrafo 2</div>
            <div>Párrafo 3</div>
            <div>Párrafo 4</div>
            <div>Párrafo 5</div>
            <div>Párrafo 6</div>
        </div>
    </div>
    <div>
        <h2>right bottom</h2>
        <div class="imagen ejemplo2">
            <div>Párrafo 1</div>
            <div>Párrafo 2</div>
            <div>Párrafo 3</div>
            <div>Párrafo 4</div>
            <div>Párrafo 5</div>
            <div>Párrafo 6</div>
        </div>
    </div>
    <div>
        <h2>20% 80%</h2>
        <div class="imagen ejemplo3">
            <div>Párrafo 1</div>
            <div>Párrafo 2</div>
            <div>Párrafo 3</div>
            <div>Párrafo 4</div>
            <div>Párrafo 5</div>
            <div>Párrafo 6</div>
        </div>
    </div>
</body>

</html>